<?xml version="1.0" encoding="utf-8"?>
<install type="language" version="1.5.0" client="administrator">
	<name>繁體中文 - 管理區</name> 
	<tag>zh-TW</tag>
  <version>1.5.0</version> 
  <creationDate>2006-12-10</creationDate> 
  <author>TaiwanJoomla</author>
  <authorEmail></authorEmail>
  <description>網站管理區繁體中文語言檔案</description>
  <files>
	<file file="meta">zh-TW.xml</file>
	<file>zh-TW.com_admin.ini</file>
	<file>zh-TW.com_banners.ini</file>
	<file>zh-TW.com_cache.ini</file>
	<file>zh-TW.com_categories.ini</file>
	<file>zh-TW.com_checkin.ini</file>
	<file>zh-TW.com_config.ini</file>
	<file>zh-TW.com_contact.ini</file>
	<file>zh-TW.com_content.ini</file>
	<file>zh-TW.com_frontpage.ini</file>
	<file>zh-TW.com_installer.ini</file>
	<file>zh-TW.com_languages.ini</file>
	<file>zh-TW.com_login.ini</file>
	<file>zh-TW.com_massmail.ini</file>
	<file>zh-TW.com_media.ini</file>
	<file>zh-TW.com_menus.ini</file>
	<file>zh-TW.com_messages.ini</file>
	<file>zh-TW.com_modules.ini</file>
	<file>zh-TW.com_newsfeeds.ini</file>
	<file>zh-TW.com_plugins.ini</file>
	<file>zh-TW.com_poll.ini</file>
	<file>zh-TW.com_search.ini</file>
	<file>zh-TW.com_sections.ini</file>
	<file>zh-TW.com_statistics.ini</file>
	<file>zh-TW.com_templates.ini</file>
	<file>zh-TW.com_trash.ini</file>
	<file>zh-TW.com_typedcontent.ini</file>
	<file>zh-TW.com_users.ini</file>
	<file>zh-TW.com_weblinks.ini</file>
	<file>zh-TW.com_wrapper.ini</file>
	<file>zh-TW.mod_components.ini</file>
	<file>zh-TW.mod_custom.ini</file>
	<file>zh-TW.mod_cpanel.ini</file>
	<file>zh-TW.mod_footer.ini</file>
	<file>zh-TW.mod_latest.ini</file>
	<file>zh-TW.mod_logged.ini</file>
	<file>zh-TW.mod_login.ini</file>
	<file>zh-TW.mod_menu.ini</file>
	<file>zh-TW.mod_online.ini</file>
	<file>zh-TW.mod_popular.ini</file>
	<file>zh-TW.mod_quickicon.ini</file>
	<file>zh-TW.mod_stats.ini</file>
	<file>zh-TW.mod_status.ini</file>
	<file>zh-TW.mod_submenu.ini</file>
	<file>zh-TW.mod_title.ini</file>
	<file>zh-TW.mod_toolbar.ini</file>
	<file>zh-TW.mod_unread.ini</file>
	<file>zh-TW.ini</file>
	<file>zh-install.xml</file>
	<file>zh-TW.plg_authentication_example.ini</file>
	<file>zh-TW.plg_authentication_gmail.ini</file>
	<file>zh-TW.plg_authentication_joomla.ini</file>
	<file>zh-TW.plg_authentication_ldap.ini</file>
	<file>zh-TW.plg_content_code.ini</file>
	<file>zh-TW.plg_content_emailcloak.ini</file>
	<file>zh-TW.plg_content_geshi.ini</file>
	<file>zh-TW.plg_content_image.ini</file>
	<file>zh-TW.plg_content_loadmodule.ini</file>
	<file>zh-TW.plg_content_pagebreak.ini</file>
	<file>zh-TW.plg_content_pagenavigation.ini</file>
	<file>zh-TW.plg_content_sef.ini</file>
	<file>zh-TW.plg_content_vote.ini</file>
	<file>zh-TW.plg_editors_none.ini</file>
	<file>zh-TW.plg_editors_tinymce.ini</file>
	<file>zh-TW.plg_editors_xstandard.ini</file>
	<file>zh-TW.plg_editors-xtd_image.ini</file>
	<file>zh-TW.plg_editors-xtd_pagebreak.ini</file>
	<file>zh-TW.plg_editors-xtd_readmore.ini</file>
	<file>zh-TW.plg_search_categories.ini</file>
	<file>zh-TW.plg_search_contacts.ini</file>
	<file>zh-TW.plg_search_content.ini</file>
	<file>zh-TW.plg_search_newsfeeds.ini</file>
	<file>zh-TW.plg_search_sections.ini</file>
	<file>zh-TW.plg_search_weblinks.ini</file>
	<file>zh-TW.plg_system_joomla.sefurlbot.ini</file>
	<file>zh-TW.plg_system_joomla.visitorbot.ini</file>
	<file>zh-TW.plg_xmlrpc_blogger.ini</file>
	<file>zh-TW.plg_xmlrpc_joomla.ini</file>
	<file>index.html</file>
  </files>
</install>